QGIS Application - Bug report #1481
markers in point symbology dialog are draggable
2009-01-08 08:43 AM - barryrowlingson -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No
Operating System: Linux Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11541
Description

create a vector layer of points, go Properties, Symbology tab, then you can drag n drop the various markers around (circle, square, tent,
tree etc etc). Doesn't do me any harm (although cgs_bob reports that his markers disappear) and the markers reappear in their proper
places next time.

qgis 1.0.0 on ubuntu hardy + qt 4.3.4

History

#1 - 2009-07-03 06:23 AM - Giovanni Manghi

| cannot replicate the problem with QGis 1.2 from trunk under Ubuntu 9.04.

Please give it a try again with the latest version and report back.

#2 - 2009-07-03 07:52 AM - barryrowlingson -

Symbols are still draggable with fresh svn Qgis 1.2 on Hardy. See upload screenshot for details.

Qt is the latest from Hardy repositories. I'm trying to keep this machine on the latest Ubuntu LTS release, with everything from the official repositories plus

updates.

| had to compile geos 3 for qgis 1.2, that's the only thing | had to get extra.

#3 - 2009-07-03 08:11 AM - Giovanni Manghi

Yes you are right, | tested it the wrong way the first time. It happens also under windows (qgis 1.2 installed with osgeo4w), but the markers do not

disappear.

#4 - 2009-07-04 04:24 AM - Marco Hugentobler
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in
